/*
Theme Name: MediaDesk Child
Theme URI: http://mediadesk.edge-themes.com
Description: A child theme of MediaDesk Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0
Text Domain: mediadesk
Template: mediadesk
*/

body, .ctl-wrapper .ctl-title {
	color: #131313 !important;
}

p {
	margin: 25px 0;
}

.cky-notice-des *, .cky-preference-content-wrapper *, .cky-dma-content-wrapper *, .cky-accordion-header-des *, .cky-gpc-wrapper .cky-gpc-desc * {
    font-size: 12px;
    line-height: 21px;
}

.edgtf-404-page .edgtf-page-not-found {
    margin: 200px 0 150px;
}

.edgtf-404-title {
	color: #131313;
}

h1 span {
	font-size: 30px;
	line-height: 40px;
    display: block;    
}

.home h1 {
	font-family: Libre Baskerville !important;
	font-weight: 400;
}

.wpb_wrapper li, .wpb_wrapper li ul {
    font-size: 17px;
	line-height: 28px;
	margin-top:10px;
}

.wpb_text_column:first-of-type h2 { 
	margin-top:0;
} 

.wpb_text_column:first-of-type * + h2{
	margin-top:60px;
}

.edgtf-content {
	padding-bottom:40px;
}

.edgtf-search-fade .edgtf-fullscreen-search-holder .edgtf-fullscreen-search-table {
    background-color: rgba(255,255,255,.95) !important;
}

.edgtf-normal-logo {
	height: 70px !important;
	top: -16px;
    position: relative;
}

.header-appear .edgtf-normal-logo {
	height: 34px !important;
}

.edgtf-search-opener{
	font-size:18px !important;
	margin-top: 60px;
}

.fa-search:before {
    color: #0c0c0c;
}

.fa-search:hover::before {
    color: #fff;
}

.edgtf-sticky-header .edgtf-sticky-holder {
    border-bottom: 0px;
}

.edgtf-position-center {
	width:auto !important;
}

.widget_gtranslate {
	margin-bottom:0;
}

.edgtf-drop-down .narrow .second .inner ul {
    background-color: #fff;
	padding: 0 0 20px 0;
}

.edgtf-drop-down .narrow .second .inner ul li {
    margin-bottom: 5px;
	width: 280px;
}

.edgtf-drop-down .second .inner ul li>a .item_outer {
    padding: 0;
}

.edgtf-main-menu>ul>li>a>span.item_outer:after {
    display: none !important;
}

.edgtf-main-menu>ul>li.edgtf-active-item>a>span.item_outer:after {
    width: 8px;
    height: 8px;
	background-color: #fff;
}

.edgtf-main-menu>ul>li:hover>a>span.item_outer:after {
    width: 8px;
    height: 8px;
}

.edgtf-fullscreen-search-holder .edgtf-search-field {
    font-family: Montserrat;
    font-weight: 700;
}

.edgtf-title-holder.edgtf-standard-with-breadcrumbs-type .edgtf-breadcrumbs-info, .edgtf-title-holder.edgtf-standard-with-breadcrumbs-type .edgtf-title-info {
    width: 100%;
    text-align: center;
	display:block;
}

.home .edgtf-title-holder {
	max-height: 800px;
    overflow: hidden;
}

.edgtf-title-holder {
	max-height: 600px;
    overflow: hidden;
}

.edgtf-title-info {
	order: 2;
}

.edgtf-breadcrumbs-info {
	order: 1;
}

.edgtf-breadcrumbs a, .edgtf-breadcrumbs .edgtf-current {
	color: #fff !important;
	font-family: Montserrat;
	font-weight: bold;
    font-size: 15px;
}

.edgtf-breadcrumbs a:hover {
	color:#f5ecec;
}

.edgtf-delimiter {
	font-size:0 !important;
}

.edgtf-delimiter:after {
    font-size: 14px;
    vertical-align: middle;
    padding: 0 10px;
	color: #fff;
	font-weight:bold;
	font-family: "FontAwesome";
    content: " \f054";
}

.edgtf-container {
    margin: 40px 0;
}

.home .edgtf-container {
    margin: 0 0 40px 0;
}

.edgtf-page-footer .edgtf-footer-top-holder .edgtf-footer-top-inner.edgtf-grid {
    padding: 60px 0 70px 0;
}

.edgtf-page-footer .sub-menu {
	display:none;
}

.edgtf-grid-large-gutter>div {
	padding:0 30px;
}

.edgtf-page-footer .widget .edgtf-widget-title {
    color: #121212;
    margin: 0 0 10px;
}

.edgtf-page-footer .widget a {
    color: #121212;
}

.edgtf-page-footer .widget a:hover {
    color: #340404;
}

.edgtf-page-footer .widget {
    color: #121212;
	margin: -10px 0 26px 0;
}

.edgtf-page-footer .widget:first-child img {
	max-width: 70px !important;
}

.edgtf-page-footer p {
    font-size: 17px;
	line-height: 24px;
}

.edgtf-page-footer .edgtf-footer-column-1 p {
    margin-top:0;
}

.edgtf-page-footer .edgtf-footer-column-1 img {
	max-width: 250px;
}

.edgtf-footer-column-3 {
	margin-bottom:20px;
}

.edgtf-page-footer .edgtf-footer-bottom-holder .edgtf-footer-bottom-inner {
    border-top: 0;
	font-family: Montserrat;
}

.edgtf-page-footer .edgtf-footer-bottom-holder .edgtf-footer-bottom-inner li {
	margin:0 10px;
	display: inline-block;
}

.page-id-5603 .wpcf7 {
	background-color:#eae9e3;
	padding:30px 30px 20px 30px;
}	

.edgtf-page-footer .wpcf7-spinner {
	display:none;
}

.edgtf-page-footer .wpcf7 form.sent .wpcf7-response-output {
    border: 0px !important;
    padding: 0;
    font-size: 13px;
    margin: 10px 0 0 0;
}

.edgtf-cf7-footer-style {
    border: 0px;
    background-color: #48b2fc;
    border-radius: 30px;
}

.edgtf-cf7-footer-style input.wpcf7-form-control.wpcf7-text, .edgtf-contact-form-7-widget input.wpcf7-form-control.wpcf7-submit {
	color:#fff !important;
	font-family:poppins;
	font-size: 13px !important;
}

.edgtf-cf7-footer-style .wpcf7-form-control-wrap:after {
	background-color: #fff;
}

.narrow {
	max-width:1000px;
	margin:auto !important;
}

.narrowform {
	max-width:770px;
	margin:auto !important;
}

.intro {
	font-size:20px;
}

.small, .same-as li span {
	font-size: 15px;
	font-style: italic;
	font-family: Frank Ruhl Libre;
}

.small {
	margin-top: 30px;
}

.home .edgtf-container {
    margin: 0 0 40px 0;
}

.vc_btn3.vc_btn3-size-md {
    font-size: 16px;
    font-family: Montserrat;
    font-weight: 700;
}

.vc_btn3-inline a::after {
	content:"\2192";
	margin-left: 5px;
    vertical-align: inherit;
}

.vc_btn3.vc_btn3-color-pink, .vc_btn3.vc_btn3-color-pink.vc_btn3-style-flat {
    background-color: #0c0c0c;
	color: #fff;
}

.vc_btn3.vc_btn3-color-pink:hover, .vc_btn3.vc_btn3-color-pink.vc_btn3-style-flat:hover {
    background-color: #fff;
	color: #0c0c0c;
}

.vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat, input.wpcf7-form-control.wpcf7-submit {
    background-color: #b3171b;
	color: #fff;
}

.vc_btn3-color-danger:hover, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:hover, input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #0c0c0c;
	color: #fff;
	border-color: #0c0c0c;
}

input.wpcf7-form-control.wpcf7-submit {
	font-size: 16px;
	line-height: normal;
    font-family: Montserrat;
    font-weight: 700;
	padding:14px 20px;
	text-transform: none;
	letter-spacing: normal;
}

.what-we-say .vc_gitem-col p {
    font-size: 18px;
    line-height: 26px;
}

.slidercontainer p {
	margin:30px 0;
}

.bannersearchform {
	margin-bottom:30px;
}

.edgtf-post-info-category {
	font-size: 13px;
    font-weight: normal;
	font-family: Poppins;
}

.edgtf-news-holder .edgtf-ni-info>div.edgtf-post-info-category a, .edgtf-news-holder .edgtf-ni-info>div.edgtf-post-info-date a {
	letter-spacing:0;
	text-transform:none;
	font-size: 13px;
    font-weight: normal;
	font-family: Poppins;
}

.edgtf-news-holder .edgtf-layout3-item .edgtf-ni-info>div.edgtf-post-info-category a, .edgtf-news-holder .edgtf-layout3-item .edgtf-ni-info>div.edgtf-post-info-date a {
	color:#48b2fc;
}

.edgtf-layout3-item .edgtf-news-holder .edgtf-ni-info>div.edgtf-post-info-category a:hover, .edgtf-layout3-item .edgtf-news-holder .edgtf-ni-info>div.edgtf-post-info-date a:hover {
	color:#7cdf75;
}

.edgtf-news-holder .edgtf-ni-info>div.edgtf-post-info-category {
	padding-right:20px;
}

.edgtf-news-holder .edgtf-ni-info-top>div:after {
	color: #121212;
	right: 4px;
}

.edgtf-news-holder .edgtf-layout5-item .edgtf-ni-info-top>div:after {
	color:#fff;
}

.vc_toggle {
	padding:20px;
	border-radius:30px;
	background-color: #fff;
}

.vc_toggle .vc_toggle_content {
	margin:0;
}

.vc_toggle p {
	margin: 25px 0 10px 0;
}

.vc_toggle+.wpb_text_column {
	margin-top:80px;
}

.vc_toggle_title>h4 {
    display: inline-block !important;
    padding-top: 3px !important;
	margin: 10px 0 10px 10px;
}

.vc_toggle_size_md.vc_toggle_default .vc_toggle_icon {
    width: 14px !important;
}

.vc_toggle_size_md.vc_toggle_default .vc_toggle_icon::before {
    height: 14px !important;
}

.vc_toggle_default .vc_toggle_icon {
    background: #fc4848 !important;
	border: 1px solid #fc4848 !important;
}

.vc_toggle_default .vc_toggle_icon::after, .vc_toggle_default .vc_toggle_icon::before {
	color: #fc4848 !important;
	background: #fc4848 !important;
	border: 1px solid #fc4848 !important;
}

.vc_toggle_active  .vc_toggle_icon {
    background: #fc7748 !important;
    border: 1px solid #fc7748 !important;
}

.vc_toggle_active .vc_toggle_icon::after {
	color: red !important;
	background: #fc7748 !important;
	border: 1px solid #fc7748 !important;
}

.gt_switcher a img {
    vertical-align: text-bottom !important;
}

.gt_switcher .gt_option a {
    padding: 7px 5px !important;
}

.gt_switcher .gt_selected a {
    padding: 7px 5px !important;
}

.threehome .edgtf-image-with-text-holder .edgtf-iwt-text-holder {
	background-color: #fff;
	-webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.edgtf-image-with-text-holder img {
	transform: scale(1);
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
}

.edgtf-image-with-text-holder:hover img {
	transform: scale(1.1);
}

.edgtf-image-with-text-holder .edgtf-iwt-image {
	overflow:hidden;
}

.edgtf-image-with-text-holder.edgtf-image-behavior-custom-link .edgtf-iwt-image a:after {
	background-color: transparent;
}

.threehome .edgtf-image-with-text-holder .edgtf-iwt-text-holder h4 {
	margin:20px 20px 0 20px;
}

.threehome .edgtf-image-with-text-holder .edgtf-iwt-text-holder p  {
	margin:5px 20px 20px 20px;
	font-size:15px;
}

.threehome .edgtf-image-with-text-holder:hover .edgtf-iwt-text-holder {
	background-color: #b3171b;
	color: #fff;
}

.threehome .edgtf-image-with-text-holder:hover .edgtf-iwt-text-holder h4, .threehome .edgtf-image-with-text-holder:hover .edgtf-iwt-text-holder p {
	color: #fff;
}

.specialising.vc_row {
    margin-right: 0;
    margin-left: 0;
	margin:30px 0 !important;
}

.specialisingone {
    background: url(/wp-content/uploads/2024/10/welcome-to.jpg) center;
    background-size: cover;
    height: 350px;
}

.specialisingtwo {
    background: #b3171b url(/wp-content/uploads/2026/03/leicester-city-badge.png) right;
    background-repeat: no-repeat;
}

.specialisingtext {
    padding: 30px 5% 0 5%;
}


.specialisingtext p {
	color: #fff;
    font-weight: normal;
    font-size: 28px;
    line-height: 38px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

.specialisingtwo .vc_btn3-container {
	padding: 20px 5% 30px 5%;
}

.upcoming h2 {
	margin-top:20px;
}

.edgtf-grid-col-3 {
	margin-top:50px;
}

.edgtf-grid-col-3 .custom-html-widget {
	background: #f5ecec url(/wp-content/uploads/2024/10/specialising-bg.png) center;
	background-size: 100%;
    background-repeat: no-repeat;
	padding:30px;
	font-family: Montserrat;
    font-size: 16px;
	font-weight:bold;
}

.etn-event-item, .etn-event-item .etn-event-thumb {
    border-radius: 0;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
}

.etn-event-item .etn-title-info {
	display: flex;
    flex-direction: column;
}

.etn-event-item .etn-title {
	order: 2;
	margin-top:5px;
	font-family: Montserrat;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: normal;
    text-transform: none;
}

.etn-event-item p {
	order: 3;
    margin: 5px 0 15px 0;
    font-size: 15px;
    line-height: 23px;
}

.etn-event-item .etn-event-location, .etn-event-style2 .etn-event-date {
	order: 1;
	color: #0c0c0c !important;
}

.etn-event-item .etn-event-date {
	order: 4;
}

.etn-event-related-post .etn-event-item .etn-event-date {
	margin-left: 15px;
	background-color: #f5ecec !important;
	text-transform: none !important;
}

.etn-event-item:hover .etn-title a {
	color: #340404 !important;
}

.etn-event-item .etn-event-location {
    color: #ff007a;
}

.etn-calender-list {
    margin: 40px 0;
}

.etn-calender-list a:hover {
	background-color: #f5ecec !important;
}

.etn-atend-btn {
	display:none;
}

.edgtf-page-footer .widget.widget_nav_menu ul li a {
	color:#0c0c0c;
    font-weight: 700;
	text-transform: capitalize;
    letter-spacing: 0;
    font-size: 16px;
}

.edgtf-page-footer .widget.widget_nav_menu ul li a:hover, .edgtf-page-footer .widget.widget_nav_menu ul li.current-menu-item a {
	color:#340404;
}

.center {
	text-align:center;
}

.aimsul {
	list-style:none;
	padding:0;
	margin:0;
}

.aimsul li {
	padding:0 0 30px 0;
	margin:0 0 30px 0;
	font-size:16px;
	border-bottom:1px solid #131313;
}

quote {
	font-style: italic;
}

.fournames {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
    text-align: center;
    list-style: none;
	padding:0;
	margin: 10px 0 40px 0;
}

.fournames li {
	background-color:#fff;
	padding:30px 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    transition: background-color 0.5s ease;
	flex-direction: column;
}


.fournames.link li {
	background-color: #fff;
    color: #b3171b;
	font-family: Montserrat;
    font-size: 15px;
    line-height: 26px;
	font-weight:700;
	position:relative;
	flex-direction: row-reverse;
}

.fournames.link li:hover {
	background-color: #b3171b;
	color: #fff;
}

.fournames.link li span {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}

.fournames strong {
	display:block;
	font-family: Montserrat;
    font-size: 15px;
    line-height: 26px;
}

.tablepress>:where(thead,tfoot)>*>th {
	background-color: #340404;
    color: #0c0c0c;
	font-family: Montserrat;
    font-size: 15px;
    line-height: 30px;
    font-weight: 700;
}

table tbody tr, table thead tr {
    border: 0px;
}

.tablepress>:where(tbody)>.odd>* {
    background-color: #fff;
}

.tablepress>.row-hover>tr:hover>* {
    background-color: #f5ecec;
}

.tablepress>*+tbody>*>*, .tablepress>tbody>*~*>*, .tablepress>tfoot>*>* {
    border-top: 1px solid #340404;
}

.slick-list {
	margin-top: 30px !important;
}


.slick-slide {
	background-color: #f4f3f1;
	margin: 0 10px;
}

.slick-slide>div {
	padding:10px 20px 20px 20px;
}

.slick-slide>div h2 {
	font-size: 20px;
    line-height: 24px !important;
	border-bottom: 1px solid #131313;
	margin-bottom:20px;
	padding:10px 0 20px 0;
}

.slick-slide>div h5 {
	font-family: Montserrat;
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: 0;
    font-size: 16px;
	margin-top:15px;
}

.slick-slide>div p, .credits p, .small, .wpcf7-not-valid-tip{
	font-size: 14px;
    line-height: 22px;
}

.slick-slide>div p {
	margin: 0 0 10px 0 !important;
	text-align: center;
}

.slick-slide img {
	padding-top: 30px
} 

.slick-prev:before, .slick-next:before {
    font-family: 'FontAwesome';
}

.minimal_glightbox {
	color: #131313 !important;
	pointer-events: none !important;
	cursor: pointer !important;
}

.ctl-label-big {
	color: #131313 !important;
	font-size:20px !important;
	font-weight:700 !important;
}

.wpcf7-list-item {
    display: inline-block;
    margin: 0 30px 0 0;
}

.page-id-5733 h3 {
	margin-top:10px;
}

.wpcf7-form h3 {
	margin: 20px 0;
}

.page-id-5603 h3 {
	margin: 0 0 -10px 0;
}

.wpcf7-form div {
	margin-bottom:10px;
}

.wpcf7-text, .wpcf7-textarea {
	border:1px solid #340404 !important;
	border-radius:3px !important;
	margin-bottom: 5px !important;
	font-size:14px !important;
	color: #131313 !important;
}

.wpcf7-textarea {
	height:200px !important;
}

.wpcf7-text:focus, .wpcf7-textarea:focus {
	border:1px solid #0c0c0c !important;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	width:100%;
	margin: 20px 0 0 0;
}

.radiolabel {
	margin:20px 0 10px 0 !important;
}

.ctl-wrapper {
	margin-bottom:0 !important;
}

.edgtf-layout8-item:after {
	display:none;
}

.edgtf-news-holder .edgtf-news-item.edgtf-layout8-item.edgtf-hovered .edgtf-post-title a, .edgtf-news-holder.edgtf-news-columns-2 .edgtf-news-item.edgtf-hovered .edgtf-post-title a {
	color:#0c0c0c;
}

.edgtf-news-holder .edgtf-ni-info>div.edgtf-blog-like span, .edgtf-news-holder .edgtf-ni-info>div.edgtf-post-info-comments-holder span {
	color: #131313;
}

.edgtf-news-holder .edgtf-ni-info>div.edgtf-post-info-date a, .edgtf-news-holder .edgtf-ni-info>div.edgtf-post-info-category a {
	color:#0c0c0c;
}

.edgtf-widget-title {
	text-transform:none;
	letter-spacing:normal;
	font-family: Montserrat;
}

.edgtf-blog-holder article .edgtf-post-text-main {
	margin-top:0;
}	

.edgtf-blog-single-navigation>a, .edgtf-404-page .edgtf-page-not-found .edgtf-btn {
    border: 1px solid #340404;
    background-color: #340404;
}

.edgtf-blog-single-navigation>a:hover, .edgtf-404-page .edgtf-page-not-found .edgtf-btn:hover {
    color: #340404;
    border-color: #340404;
}

.edgtf-blog-single-navigation>a .edgtf-blog-single-nav-label, .edgtf-404-page .edgtf-page-not-found .edgtf-btn {
    font-size: 14px;
    font-weight: normal;
    letter-spacing: normal;
    text-transform: none;
	font-family: Libre Baskerville;
}

.edgtf-blog-holder.edgtf-blog-single article {
    border-bottom: 1px solid #131313;
}

.etn-event-meta-info, .etn-fullcalendar-content .cat-dropdown-list {
	display:none;
}

.etn-sidebar .etn-widget {
    box-shadow: none;
    margin-top: 30px;
    padding: 0;
}

.etn-default-calendar-style .fc-day.fc-day-today .fc-daygrid-day-number {
    outline: 2px solid #340404;
}

.fc .fc-button {
    background-color: #340404 !important;
}

.fc .fc-button:hover {
    background-color: #0c0c0c !important;
	border-color: #0c0c0c !important;
}

.etn-default-calendar-style .fc-view {
    border-top: 1px solid #f4f3f1;
}

.etn-cal-selected-date {
    border-bottom: 1px solid #f4f3f1;
	font-size: 20px;
    font-weight: 400;
}

.etn-cal-selected-date span {
    color: #131313;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 10px !important;
}

.etn-not-found-post {
    background: #f5ecec;
    border-left: 2px solid #0c0c0c;
    font-weight: 400;
    font-size: 15px;
}

.etn-event-item {
	box-shadow:none;
}

.etn-event-item .etn-col-md-4 {
	width:100%;
	padding:0;
}

.calendar-tooltip .etn-event-duration-date, .etn-event-item .etn-event-duration-date {
    color: #131313;
}

.etn-event-item .etn-event-duration-date {
	line-height: 18px;
    padding-bottom: 5px;
}

.etn-event-item .etn-event-location {
	display:none;
}

.date-selected-calendar-event .etn-event-item .etn-title {
    font-size: 18px;
    line-height: 28px;
}

.etn-event-countdown-wrap::before {
	content:'Event start:';
	font-family: Montserrat;
    font-weight: 700;
    font-size: 16px;
	color:#fff;
}

.etn-countdown-parent .date-seperate:last-of-type {
	display:none;
}

.etn-seconds {
	display:none;
}

.etn-event-countdown-wrap .etn-count-item, .etn-event-countdown-wrap .etn-count-item .text {
    font-size: 16px !important;
	line-height:26px !important;
}	

.etn-event-countdown-wrap .etn-count-item {
    padding: 10px 0;
    border: 0px dashed #eaeaea;
}

.etn-event-banner-wrap {
    padding: 110px 0 70px 0;
}

.etn-event-banner-wrap .etn-container {
	width:auto;
}


.masstimes {
	margin: 0;
	padding: 0;
}

.home .masstimes {
	margin: 80px 0;
	padding: 80px 0;
}

.masstitle {
	margin-bottom:50px;
}

.masstimes .wpb_text_column > .wpb_wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 50px;
}

.masstimes .masstitle {
  grid-column: 1 / -1;
}

.masstimes .wpb_text_column > .wpb_wrapper ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
}

.masstimes .wpb_text_column > .wpb_wrapper ul:nth-of-type(even)::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: -25px;
  width: 1px;
  background: #131313;
}

.masstimes li {
	font-family: Montserrat;
	font-size: 15px;
	list-style:none;
	margin:0;
	padding:0;
}

.masstimes li.head {
	font-weight:700;
	margin-top:20px;
}

.masstimes ul:nth-of-type(1) li.head, .masstimes ul:nth-of-type(2) li.head {
	margin-top:-5px;
}

.home .masstitle p {
	font-style:italic;
}	



@media only screen and (max-width: 767px) and (min-width: 681px) {
	
}

@media only screen and (max-width: 680px) {

.etn-event-entry-title {
	font-size: 22px !important;
	line-height: 30px !important;
}
	
body .event-three .etn-event-single-wrap.etn-event-single3 {
    width: 420px !important;
	max-width:none;
}		
	
.gayl-iframe {
	height:1400px;
}	
	
}	

@media only screen and (min-width: 681px) and (max-width: 768px) {
    
.etn-event-entry-title {
	font-size: 26px !important;
    line-height: 34px !important;
}
	
}

@media only screen and (max-width: 768px) {

.event-three .etn-event-single-wrap.etn-event-single3 {
	width: 600px !important;
	max-width:none;
}	
	
.date-selected-calendar-event .etn-col-md-8 {
	padding:20px 0 0 0;
}	
	
.ctl-story .ctl-labels {
	margin: 20px 5px 0px 15px !important;
}

	
}	


@media only screen and (min-width: 769px) and (max-width: 1024px) {
	
	
.etn-event-banner-wrap .etn-event-entry-title {
	font-size: 34px;
	line-height: 46px;
}
	
}


@media only screen and (min-width: 768px) {
	

.intro {
	font-size:24px;
	line-height: 36px;
}
	
.fournames {
	grid-template-columns: repeat(4, 1fr);
}	
	
.edgtf-drop-down .narrow .second .inner ul li ul {
    top: -20px !important;
    padding-top: 20px !important;
}	
	
.wpb_wrapper p:first-of-type:not(:has(~ h1, ~ h2, ~ h3)) {
  margin-top: 0;
}	
	
.ctl-story-left .ctl-title, .ctl-story-left .ctl-description {
	text-align:right !important;	
}	
	
quote {
	font-size:17px;
	line-height: 28px;
}	
	
.teamrow {
	margin-top:50px;
}
	
.wpb_single_image.vc_align_left {
    float: left;
    margin-right: 30px;
}	
	
.edgtf-grid-col-3 .custom-html-widget {
    font-size: 18px;
}	
	
.edgtf-title-wrapper .edgtf-grid {
	max-width: 1000px;
}	
	
.vc_col-sm-8 .vc_column-inner {
	padding-right:10%;
}
	
.edgtf-page-header .edgtf-menu-area .edgtf-logo-wrapper a {
    max-height: 100px !important;
}	
	
.edgtf-default-nav a {
	padding-top:10px;
}	
	
.specialising.vc_row {
	margin:50px 0 80px 0 !important;
}	
	
.specialising {
	display: flex;
}
	
.specialisingone {
	background: url(/wp-content/uploads/2026/03/leicester-service.jpg) center;
	height: auto;
}	
	
.specialisingtext {
    padding: 100px 10% 0 10%;
}

.specialisingtwo .vc_btn3-container {
	padding: 30px 10% 100px 10%;
}	

.etn-event-style2 {	
	justify-content: space-between;
}
	
.etn-event-style2 .etn-col-md-6 {
	margin:10px 0 30px 0;
	max-width: 32%;
}	
	
.edgtf-page-footer .edgtf-footer-bottom-holder .edgtf-has-2-columns .edgtf-footer-col:last-child {
	text-align:right;
}	
	
.aimsul {
	list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    margin: auto;
    padding: 0px;
	max-width:1100px;
}

.aimsul li {
	flex: 0 0 50%;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 18px;
    line-height: 28px;
    font-weight: normal;
    padding: 50px 30px;
	margin-bottom:0;
	text-align:center;
}	
	
.aimsul li:nth-of-type(1) {
    border-right: 1px solid #121212;
    border-bottom: 1px solid #121212;
	border-left:0;
	border-top:0;
}	
	
.aimsul li:nth-of-type(2) {
    border-left: 1px solid #121212;
    border-bottom: 1px solid #121212;
	border-right:0;
	border-top:0;
}
	
.aimsul li:nth-of-type(3) {
    border-right: 1px solid #121212;
    border-top: 1px solid #121212;
	border-left:0;
	border-bottom:0;
}
	
.aimsul li:nth-of-type(4) {
    border-left: 1px solid #121212;
    border-top: 1px solid #121212;
	border-right:0;
	border-bottom:0;
}	
	
.slick-slider .slick-track, .slick-slider .slick-list {
    display: flex;
	margin-bottom: 20px;
}	
	
.page-id-5603 .wpcf7 {
	padding:50px 50px 40px 50px;
}	
	
.wpcf7-form div {
	width:47.3%;
	display: inline-block;
}
	
.wpcf7-form .wide {
	width:100%;
	display:block;
}
	
.wpcf7-form .odd {
	margin-right:4.3%;
}
	
.etn-event-banner-wrap {
    padding: 145px 0 160px 0;
	max-height: 600px;
}	
	
.masstitle h2 {
	display:inline;
	margin-right:20px;
}	
	
.masstitle p {
	margin-top:40px !important;
}	
	
.home .masstitle p {
	display:inline;
	margin-top:0px !important;
}		

.masstimes .wpb_text_column > .wpb_wrapper {
    grid-template-columns: repeat(3, 1fr);
    column-gap: 200px;
	width: fit-content;
}
	
.home .masstimes .wpb_text_column > .wpb_wrapper {
    grid-template-columns: repeat(4, 1fr);
    column-gap: 100px;
	width: auto;
}	

  .masstimes .wpb_text_column > .wpb_wrapper ul:nth-of-type(even)::before {
    content: none;
  }

.masstimes .wpb_text_column > .wpb_wrapper ul:not(:first-of-type)::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -100px;
    width: 1px;
    background: #131313;
}
	
.home .masstimes .wpb_text_column > .wpb_wrapper ul:not(:first-of-type)::before {
    left: -50px;
}	
	
.masstimes li {
	font-size:17px;
}	
	
.masstimes li.head {
    margin-top: -5px;
}	

.masstimes li.head.last {
    margin-top: 20px;
}	
	
}


@media only screen and (max-width: 1025px) {
	
.edgtf-title-wrapper {
	padding-top:0 !important;
}
	
.edgtf-vertical-align-containers .edgtf-position-right {
	position: absolute;
    right: 0;
	height: auto;
    top: 20px;
}
	
.edgtf-mobile-header .edgtf-mobile-menu-opener {
	position: absolute;
    right: 0;
    bottom: 20px;
}

.edgtf-mobile-header .edgtf-mobile-menu-opener a {
	padding-right:0 !important;
}

.edgtf-mobile-menu-opener {
	order:3;
	height: auto !important;
}
	
.widget_gtranslate {
	float:left;	
}	
	
.edgtf-search-opener {
	font-size:18px !important;
	margin: 4px 0 0 20px;
}	
	
.etn-event-single-wrap.etn-event-single3 {	
	width: 768px !important;
	max-width:none;
}	

}


@media only screen and (min-width: 1025px) {
	
.vc_row.vc_column-gap-35 {
    margin-left: -32.5px;
    margin-right: -32.5px;
}
	
.vc_row.vc_column-gap-35>.vc_column_container {
    padding: 30px;
}	
	
.edgtf-grid-col-9, .etn-event-single-wrap .etn-col-lg-8 {
	width: 70%;
}	
	
.edgtf-grid-col-3, .etn-event-single-wrap .etn-col-lg-4 {
	padding-left: 60px !important;	
	width: 30%;
}
	
.etn-event-banner-wrap {
    padding: 310px 0 200px 0;
	max-height: 600px;
}	
	
.calendar_show .etn-fullcalendar-content {
	border-right: 1px solid #f4f3f1;
}	
	
.edgtf-grid-col-3 {
	margin-top:0px;
}	

}

	
@media only screen and (min-width: 1200px) {

.etn-event-single-wrap.etn-event-single3 {		
	width: 950px !important;
	padding: 55px 15px 0;
}
	
.etn-event-banner-wrap {
    padding: 310px 0 200px 0;
	max-height: 600px;
}		
	
.home h1 {
	font-size: 50px;
	line-height: 64px;
}	

}


@media only screen and (max-width: 1200px) {
    .edgtf-container-inner, .edgtf-grid {
        width: auto !important;
        margin-left: 5%;
        margin-right: 5%;
    }
}
	
	
@media only screen and (min-width: 1500px)	{
	
.etn-event-single-wrap.etn-event-single3 {
	width: 1400px !important;
	max-width:none;
}		
	
}	
